Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Sin resumen de edición
Línea 222: Línea 222:


.infobox-imagearea {
.infobox-imagearea {
text-align: right;
text-align: center;
padding: 4px;
padding: 4px;
}
}
Línea 233: Línea 233:
}
}
.infobox-rows > tbody > tr > th {
.infobox-rows > tbody > tr > th {
text-align: right;
text-align: left;
white-space: nowrap;
white-space: nowrap;
}
}